### Method

# Gdk Drop get_drag

#### Declaration [src]

    GdkDrag*
    gdk_drop_get_drag (
      GdkDrop* self
    )

#### Description [src]

If this is an in-app drag-and-drop operation, returns the `GdkDrag` that corresponds to this drop.

If it is not, `NULL` is returned.

Gets property | `Gdk.Drop:drag`

#### Return value

Type: `GdkDrag`

The corresponding `GdkDrag`.

The returned data is owned by the instance.
The return value can be `NULL`.